Subject: Re: [2.6 patch] hostap_{pci,plx}.c: fix memory leaks

From: Adrian Bunk <[email-masked]>
Date: Wed, 15 Mar 2006 17:14:49 +0100

On Tue, Mar 14, 2006 at 07:16:25PM -0800, Jouni Malinen wrote:
> On Mon, Mar 13, 2006 at 11:28:41PM +0100, Adrian Bunk wrote:
> > This patch fixes two memotry leaks spotted by the Coverity checker.
> 
> Thanks. I'll make a bit different patch to resolve this and related PCI
> "leaks" in one change. I'm going through the Coverity reports for Host
> AP driver, so I'll include other fixes in a patch set, too.

Thanks (I assume you've seem Herbert's comment why my patch was wrong).

> Jouni Malinen                                            PGP id EFC895FA

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed